Foros del Web » Creando para Internet » Sistemas de gestión de contenidos » WordPress »

Problema con el OAuth1.0 al exportar de Blogger a Wordpress

Estas en el tema de Problema con el OAuth1.0 al exportar de Blogger a Wordpress en el foro de WordPress en Foros del Web. Hola amigos, Estoy intentando importar las entradas de mi blog de Blogger a Wordpress. Instalo en plug-in en Wordpress y hasta ahí todo normal. Ahora ...
  #1 (permalink)  
Antiguo 22/05/2015, 17:26
 
Fecha de Ingreso: febrero-2015
Mensajes: 10
Antigüedad: 6 años, 9 meses
Puntos: 0
Problema con el OAuth1.0 al exportar de Blogger a Wordpress

Hola amigos,

Estoy intentando importar las entradas de mi blog de Blogger a Wordpress.

Instalo en plug-in en Wordpress y hasta ahí todo normal. Ahora me dispongo a importar el archivo que te genera Blogger con las entradas y no me deja hacerlo, cuando hago click en "Authorize" me redirige a una página de aviso de Google que me comunica que tengo que actualizar el plugin de OAuth1.0 a OAuth 2.0, alguien sabe como puedo hacer esto? En este punto estoy perdida.

Muchas gracias!

Etiquetas: roles, usuarios, wordpress-plugins
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 22:34.